Subject: Re: [dispatch] Discussion Invitation

From: "Samir Srivastava" <[email-masked]>
Date: Wed, 15 Jan 2020 19:57:31 +0600

Hi,
   I am sorry for very late response as I was in the hospital for a
very long time.
   There is no place where it is documented that SIPS is broken, non
-deployable. RFC 6216 (The latest document) in which I found the
mention of  SIPS for Example call flow with SIPS. So draft assumed
that SIPS solution is to be considered.  It mentions with flaws with
security of SIPS (The documented security solution). It would have
been better if we have produced a RFC with flaws of SIPS.
  The presented draft lists the flaws of security of multimedia with
existing mechanism, Either we fix them one by one OR take another
approach of Cashless Economy and Complete multimedia recordings. 
  My blog http://samirsrivastava.typepad.com/ is not taking comments.
Comments one can send to this group and me. Please do not write on the
blog. I request the list members and others to go though the material
published on the blog mentioned in the draft.
ThanksSamir Srivastavahttp://samirsrivastava.typepad.com/

On 1/26/2016 at 3:49 AM, "Cullen Jennings (fluffy)"  wrote:It’s
seems premised on SIPS url. One reason for limited discussion on it
might be that mostly the specs have moved away from using SIPS as it
is very difficult to get deployed 

> On Nov 22, 2015, at 2:06 AM, Samir Srivastava  wrote:
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi,
> 
> I would like to invite the discussion on
> 
> https://tools.ietf.org/html/draft-srivastava-dispatch-avoidance-of-
> threats-00
> 
> Did anyone read it when it was submitted ? It looks interesting.
> 
> Thanks
> Samir Idiot
> -----BEGIN PGP SIGNATURE-----
> Charset: UTF8
> Note: This signature can be verified at
https://www.hushtools.com/verify
> Version: Hush 3.0
> 
> wpwEAQMCAAYFAlZRk8MACgkQvdot3LfSFCRHfQP/TSzMDtAi+VtAs3/aRhC5PXCGuozO
> kUnNbqfkuoai4xkMrNYecYKcrnEX4+G5FmUrnU2y6cEvvDQxiIOmJTfHQ7+MkbU0JA8T
> aNaGWLPhWVSdGYXqWkZ3mly7hWRTXlZ/UTNw1DX456rEKfnpFWMDgNd4Fe/GkzEisE1h
> 9rxc54g=
> =TyVf
> -----END PGP SIGNATURE-----
> 
> _______________________________________________
> dispatch mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch